/*对话框*/
.ui-widget-header{
    background: #fff;
    border:none;
}
.ui-button:focus{
    border: none;
}
.ui-widget .ui-widget {
    font-size: 2em;
}
.ui-widget.ui-widget-content{
    border-radius: 7px;
}
.ui-dialog .ui-dialog-titlebar-close{
    background-color: #fff;
    border: none;
}
.dialog_content img{
    width: 26px;
}
.dialog_content{
    font-size: 15px;
    margin-top: 10px;
}
.dialog_button{
    line-height: 35px;
    background-color: #66b1ff;
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    width: 63px;
    cursor: pointer;
    color: #fff;
}
/*对话框*/

/* 头部样式 */
.my-navbar {
    background: #fff;
    z-index: 9;
    width: 100%;
}

.custom-header .navbar-nav .nav-link {
    font-size: 18px;
    color: #333333;
}

.my-navbar .navbar-brand{
    font-size: 22px;
    font-weight: bold;
    color:#4896fc;
}
  
.logo-name{
    margin-top: 6px;
    display: inline-block;
}

.custom-header .navbar-nav .nav-link:hover, .custom-header .navbar-nav .active .nav-link {
    color: #009BFF;
}
/*.nav-item {*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    cursor: pointer;*/
/*}*/
/*.underline {*/
/*    position: absolute;*/
/*    height: 2px;*/
/*    background-color: black;*/
/*    transition: width 0.3s, left 0.3s;*/
/*    top: 73px;*/
/*}*/
.navbar-nav .nav-item:hover .nav-active, .navbar-nav .active .nav-active {
    display: block;
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 16px;
    height: 2px;
    margin-left: -8px;
    background-color: #009BFF;
}

/* 头部样式 */

/* 尾部样式 */
.custom-footer {
    font-size: 16px;
    color: #fff;
    background: url(../images/backgrounds/footer.png) no-repeat;
    background-size: cover;
    opacity: 0.9;
}

.custom-footer .custom-footer-title {
    font-size: 24px;
    color: #fff;
}
.custom-footer .list-unstyled li a{
    width: 90%;
}
/* 尾部样式结束 */

.custom-wrap {
    background: #f4f8ff;
    overflow: auto;
    min-height: calc(100% - 465px);
}

.custom-wrap img {
    display: block;
    margin: 0 auto;
}

.custom-section1 img {
    width: 100%;
}

.custom-w1400 {
    width: 80%;
    margin: 0 auto;
}

.custom-section2 {
    padding-top: 40px;
    padding-left: 40px;
    position: relative;
    margin: 80px auto 100px;
}

.custom-bg {
    width: 660px;
    height: 660px;
    background: #79c1fa;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.custom-flex {
    display: flex;
    position: relative;
    z-index: 1;
}

.custom-left {
    flex: 660;
    background: #007bcb;
    padding: 60px 60px 30px;
}

.custom-right {
    background: #fff;
    flex: 700;
    padding: 60px 60px 30px;
}

.custom-title {
    font-size: 36px;
    color: #fff;
}

.custom-title-line {
    margin-bottom: 70px;
    width: 60px;
    height: 10px;
    background: #ffffff;
    margin-top: 20px;
}

.custom-right .custom-title {
    color: #009bff;
}

.custom-right .custom-title-line {
    background: #009bff;
}

.custom-t-img {
    width: 80px;
}

.custom-flex2 {
    margin-bottom: 60px;
    align-items: center;
}

.custom-desc {
    margin-left: 20px;
    flex: 1;
    color: #fff;
}

.custom-st {
    font-size: 28px;
}

.custom-sub {
    margin-top: 6px;
    font-size: 18px;
}

.custom-form {
    display: flex;
    margin-bottom: 20px;
}

.custom-form-item {
    flex: 1;
    display: flex;
    align-items: center;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    padding: 16px;
}

.custom-form-item-area {
    align-items: flex-start;
}

.custom-form-item:first-child {
    margin-right: 20px;
}

.custom-form-item img {
    width: 20px;
    height: 20px;
}

.custom-form-item input {
    padding-left: 8px;
    flex: 1;
    border: none;
    outline: none;
}

.custom-form-item textarea {
    padding-top: 0;
    padding-left: 8px;
    flex: 1;
    border: none;
    outline: none;
    height: 30px;
    resize: none;
}

.custom-code {
    margin: 0 20px;
    border: 1px solid #e6e6e6;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
  font-style: italic;
}

.custom-button {
    color: #fff;
    font-size: 20px;
    padding: 13px 59px;
    background: #009bff;
    cursor: pointer;
}

.custom-button:active {
    opacity: 0.6;
}

.custom-m0 {
    margin: 0 !important;
}

/* 右侧客服开始 */
.custom-right-service{
    position: fixed;
    bottom: 116px;
    z-index: 999;
    right: 32px;
}
.custom-right-service-top{
  
    background-color: #4ea1fc;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    padding: 20px 10px 0 10px;
    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}
.custom-right-service-top:hover{
    background-color: #0264c6;
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}
.custom-right-item{
    cursor: pointer;
}
.custom-right-font{
    font-size: 12px;
    margin-top: 4px;
    font-family: PingFangSC-Regular,PingFang SC;
    padding-bottom: 20px;
}
.custom-right-top{
    margin-top:12px;
    background-color: #fff;
    border:1px solid #edf0f4;
    width: 48px;
    height: 48px;
    box-shadow: 0 0 4px 0 rgba(88,122,202,.1);
    border-radius: 4px;
    visibility: hidden;
    cursor: pointer;
}
.custom-right-top-img{
    width: 24px;
    height: 24px;
    margin:10px;
    background: url(../images/top.png) no-repeat;
    background-size: cover;
}
.custom-right-top-visible{
    visibility: visible;
}
.custom-right-top-img:hover{
    background: url(../images/top_hover.png) no-repeat;
    background-size: cover;
}
/* 右侧客服结束 */
/*自定义样式*/
.myDialog {
    width: 500px;
    height: 50px;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}

@media (max-width: 1000px) {
    .custom-w1400 {
        width: 100%;
    }

    .custom-section1 {
        position: relative;
        overflow: hidden;
        height: 300px;
    }

    .custom-section1 img {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        width: auto;
        height: 300px;
    }

    .custom-flex {
        display: block;
    }

    .custom-flex2 {
        display: flex;
    }

    .custom-bg {
        width: 100%;
        height: 500px;
    }

    .custom-left {
        padding: 20px;
    }

    .custom-title {
        font-size: 24px;
    }

    .custom-t-img {
        width: 40px;
    }

    .custom-st {
        font-size: 20px;
    }

    .custom-sub {
        font-size: 14px;
    }

    .custom-sub span {
        display: block;
    }

    .custom-section2 {
        margin-top: 20px;
        padding: 0;
    }

    .custom-right {
        padding: 20px;
    }

    .custom-title-line {
        margin-bottom: 20px;
    }

    .custom-form {
        display: block;
    }

    .custom-form-item {
        margin: 10px 0 !important;
    }

    .custom-code {
        margin: 10px 0;
        padding: 16px 0;
    }

    .custom-button {
        text-align: center;
        border-radius: 8px;
        margin-top: 10px;
    }
}
